<webclass id="listbox">
  <parameter name="rs"       default="{{obj_id}}" />
  <parameter name="value"    default="{{{{obj_name}}}}" />
  <parameter name="onchange" default="return false;" />
  <parameter name="width"    default="" />

<select name="{{obj_name}}" id="{{obj_name}}" onchange="{{onchange}}">
  <repeat rs="{{rs}}">
    <var name="selected">('{{id}}'=='{{value}}' ? "selected" : "")</var>
    <option value="{{id}}" selected="{{selected}}">{{label}}</option>
  </repeat>
  <if condition="'{{width}}'!=''">
    <var name="selected">('{{value}}'=='' ? "selected" : "")</var>
    <option value="" selected="{{selected}}">{{width}}</option>
  </if>
</select>

</webclass>
